The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Perl Dependency in yum

Discussion in 'General Discussion' started by TechBill, Aug 7, 2011.

  1. TechBill

    TechBill Registered

    Joined:
    Aug 7, 2011
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    We wanted to update our memcached via yum and ran into a Perl Dependency issue.

    We know you set to exclude perl in yum for a good reason but is there a way to update perl using cpanel so we could update our memcached?

    The perls memcached need updated are

    perl-AnyEvent noarch 5.240-1.el5.rf rpmforge 351 k
    perl-EV i386 4.03-1.el5.rf rpmforge 367 k
    perl-Guard i386 1.021-1.el5.rf rpmforge 39 k
    perl-JSON noarch 2.50-1.el5.rf rpmforge 100 k
    perl-JSON-XS 386 2.30-1.el5.rf rpmforge 150 k
    perl-TermReadKey i386 2.30-3.el5.rf rpmforge 55 k
    perl-YAML noarch 0.72-1.el5.rf rpmforge 84 k
    perl-common-sense i386 3.0-1.el5.rf rpmforge 22 k


    Thank you

    Bill
     
Loading...

Share This Page